uuid: c52adc89-358c-41e0-a6b3-03fafbda34b3
langcode: en
status: true
dependencies: {  }
id: member
label: Member
weight: 4
is_admin: null
permissions:
  - 'access user profiles'
  - 'administer member portal'
  - 'create forum content'
  - 'delete any forum content'
  - 'delete own forum content'
  - 'edit any forum content'
  - 'edit own comments'
  - 'edit own forum content'
  - 'edit own main profile'
  - 'member only resources'
  - 'perform unlimited index queries'
  - 'post comments'
  - 'skip comment approval'
  - 'use manualcrop'
  - 'use text format filtered_html'
  - 'use text format palin_text'
  - 'use text format restricted_html'
  - 'view any conf_eform'
  - 'view own main profile'
  - 'view webinar and study tour proceedings'
  - 'vote on polls'
